Software

Download NCS-Dummy Version 0.6.0.7 here

Software Requirements:

  • Microsoft Windows XP or later
  • Microsoft .NET Framework 3.5 Service Pack 1 (link) or Microsoft .NET Framework 4 (link)
  • Minimum display resolution of 800×600 for Windows XP/2003, 1024×768 for Windows Vista/7/8/10 (at 96 dpi – higher dpi settings require higher resolutions)
  • Local or remote access to the NCS Expert and its “DATEN” folder